
/* ****************** 2칸 레이아웃  ****************** */

.layout_98159_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98159_ > div {}
.layout_98159_ > div:after {content:''; display:block; clear:both;}
.layout_98159_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98159_ > div > .container_1 {width:50%;}
.layout_98159_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98159_ > div > .container_1 { width:100%; }
	.layout_98159_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98159_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_98160_ {display:block; width:100%; height:57px; line-height:57px;}

[id^=div_user_list] .empty_line_98160_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98160_:before {content:'공백 : 57px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:557px; min-width:350px; margin:0 0 0 10px; padding: 0 10px;}
	/* player */
	.player__98162_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98162_ .player-item,
	.player__98162_ iframe,
	.player__98162_ embed,
	.player__98162_ object,
	.player__98162_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98162_.player-16by9 {padding-bottom:56.25%}
	.player__98162_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98161_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98161_ * {box-sizing:border-box;}
.img_98161_ a {display:block; text-decoration:none;}
.img_98161_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_92906_ {clear:both; min-width:350px; max-width:1240px; margin:0 auto;}
.layout_92906_ > div:after {content:''; display:block; clear:both;}
.layout_92906_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_92906_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_92907_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_92907_ * {box-sizing:border-box;}
.img_92907_ a {display:block; text-decoration:none;}
.img_92907_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98296_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98296_ > div:after {content:''; display:block; clear:both;}
.layout_98296_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98296_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_98297_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98297_ * {box-sizing:border-box;}
.img_98297_ a {display:block; text-decoration:none;}
.img_98297_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98387_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98387_ > div:after {content:''; display:block; clear:both;}
.layout_98387_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98387_ {min-width:800px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:680px; min-width:350px; margin:0 auto; padding: 0 0px;}
	/* player */
	.player__98389_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98389_ .player-item,
	.player__98389_ iframe,
	.player__98389_ embed,
	.player__98389_ object,
	.player__98389_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98389_.player-16by9 {padding-bottom:56.25%}
	.player__98389_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98388_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98388_ * {box-sizing:border-box;}
.img_98388_ a {display:block; text-decoration:none;}
.img_98388_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98470_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98470_ > div:after {content:''; display:block; clear:both;}
.layout_98470_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98470_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_98471_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98471_ * {box-sizing:border-box;}
.img_98471_ a {display:block; text-decoration:none;}
.img_98471_ img {max-width:100%; vertical-align:top;}
